<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4  The icon type contains small-icon and large-icon elements  that specify the file names for small and large GIF or  JPEG icon images used to represent the parent element in a  GUI tool.    The xml:lang attribute defines the language that the  icon file names are provided in. Its value is  en  (English)  by default.">
<meta name="KeyWords" content="IconType,Class IconType,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;IconType&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4
<BR>The&nbsp;icon&nbsp;type&nbsp;contains&nbsp;small-icon&nbsp;and&nbsp;large-icon&nbsp;elements
<BR>that&nbsp;specify&nbsp;the&nbsp;file&nbsp;names&nbsp;for&nbsp;small&nbsp;and&nbsp;large&nbsp;GIF&nbsp;or
<BR>JPEG&nbsp;icon&nbsp;images&nbsp;used&nbsp;to&nbsp;represent&nbsp;the&nbsp;parent&nbsp;element&nbsp;in&nbsp;a
<BR>GUI&nbsp;tool.
<BR>
<BR>The&nbsp;xml:lang&nbsp;attribute&nbsp;defines&nbsp;the&nbsp;language&nbsp;that&nbsp;the
<BR>icon&nbsp;file&nbsp;names&nbsp;are&nbsp;provided&nbsp;in.&nbsp;Its&nbsp;value&nbsp;is&nbsp;"en"&nbsp;(English)
<BR>by&nbsp;default.</font><BR><BR>
</body>
</html>
